Subject: Ticket Transfer
From: Sanjay Dutt <[email-masked]>
To: Alok Kumar <[email-masked]>, Amandeep Jagra <[email-masked]>, Gelna Genosolango <[email-masked]>, Ibrahim Usmani <[email-masked]>, Iftekhar Ahmed <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Vivian Guo <[email-masked]>, Rizwan Asad <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 15 Jul 2014 17:59:02 +0530 (IST)

Dear All

I request you to please do not transfer any ticket to concierge or claims with out proper notes.

Also I have gone through the cases wherein I find duplicate tickets for the same concierge order with same concern.

I request you to please make your notes very precise & clear so that if any one else work on that would find it easier rather than going through complete history.

Please avoid duplicity of tickets.

Regards
Sanjay